Page MenuHomePhabricator

Introduce configuration to run constraint checks after a certain amount of edits
Closed, ResolvedPublic

Description

Add a configuration variable that schedules a new job (T204714) to check constraints after n% of edits, where n defaults to 0.

Event Timeline

Addshore moved this task from incoming to in progress on the Wikidata board.Sep 18 2018, 2:22 PM
Addshore triaged this task as Normal priority.Sep 19 2018, 7:02 AM

Change 463950 had a related patch set uploaded (by Jonas Kress (WMDE); owner: Jonas Kress (WMDE)):
[mediawiki/extensions/WikibaseQualityConstraints@master] Introduce configuration to run constraint checks ratio

https://gerrit.wikimedia.org/r/463950

Addshore claimed this task.Oct 9 2018, 10:12 AM
Addshore added a subscriber: Jonas.
Restricted Application added a project: User-Addshore. · View Herald TranscriptOct 9 2018, 10:12 AM

Change 463950 merged by jenkins-bot:
[mediawiki/extensions/WikibaseQualityConstraints@master] Introduce configuration to run constraint checks ratio

https://gerrit.wikimedia.org/r/463950